﻿/*rtrtr*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Muli);
body {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	margin:0;
	padding:0;
	font-size:14px;
}
p {
	font-size:14px;
	
}
a {
	/*color:#6a5e62;*/
	color:#000000;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	width: 1193px;
	margin: 0px auto;
}
/*  COLUMN SETUP  */


.col {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}
.col:first-child {
	margin-left: 0;
}
/*  GROUPING  */
.group:before, .group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 */
}
/*  GRID OF THREE  */



.span_1_of_3 {
	width: 163px;
	background-color:#6a5e62;
	/*		background-color:#C9BDC1;*/
	height:744px;
	position:relative;
}
.span_2_of_3 {
	width: 363px;
	height:744px;
	position:relative;
	background-image:url(../images/CCC_Carderinis_Miroir_Kaleidoscope_Design_Art_1.jpg);
	background-size: cover;
}
.span_3_of_3 {
	width: 666px;
	background-color:#C9BDC1;
	/*	background-color:#C9BDC1;*/
/*	background-image:url(../images/bg_col_projets.jpg);
	background-size: cover;*/
	height:683px;
	position:relative;
	border-left:1px solid #ffffff;
}
.header {
	height: 151px;
	padding: 0px;
	background-image:url(../images/bg_header.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	background-color:#000;
	position:relative;
}
.header h1 {
	position:absolute;
	left:176px;
	bottom:33px;
	color:#ffffff;
	font-size:110%;
	font-family: 'Muli', sans-serif;
	font-weight:normal;
	line-height:120%;
}
.caption {
}
.span_1_of_3 .caption {
	padding: 0px 15px;
	position:absolute;
	bottom:20px;
}
.span_1_of_3 p {
	margin-top:15px;
}
.span_1_of_3 p, .span_2_of_3 p, .span_3_of_3 p {
	line-height:150%;
}
.span_1_of_3 .caption a {
	color:#ffffff!important;
	text-decoration:none;
}
.span_1_of_3 .caption a:hover {
	color:#ffffff;
	text-decoration:underline;
}
div.subheader {
	width:100%;
	background-color:#1d1d1d;
	height:78px;
}
div.subheader h1 {
	display:none;
}
.span_2_of_3 .caption {
	/*width:333px;*/
	margin:0 80px 0 15px;
	clear:both;
	display:block;
}
.span_2_of_3 p {
	margin-top:30px;
	/*font-weight:600;*/
}
.span_2_of_3 h2 {
	display:block;
	margin:78px 0px 0 0;
	line-height:150%;
	font-size:150%;
	padding:12px 15px;
	background-image:url(../images/bg-h2.png);
	/*background: rgba(25, 25, 25, .5);*/
	font-family: 'Muli', sans-serif;
	color:#FFF;
	font-weight:normal!important;
}
.span_3_of_3 .caption {
	margin-left:15px;
}
.span_3_of_3 p, .span_3_of_3 a {
	color:#ffffff;
}
.span_3_of_3 img {
/*border:1px solid #ffffff;
	margin-bottom:30px;*/
	
	
}
div.citation {
	height:68px;
	text-align:right;
	padding:10px 12px 0 0;
	background-color:#1d1d1d;
}
div.citation p {
	color:#ffffff!important;
	margin:0;
	padding:0;
	line-height:150%;
	/*font-weight:600;*/
	/*font-size:90%;*/
}
.footercaption {
	padding: 20px 0 20px 0!important;
	background-color:#C9BDC1!important;
	color:#333333;
	/*height:29px;*/
	text-align:left;
	height:auto;
	min-height:25px;
}
.slide .captionccc,
.mobile .captionccc {
	display:block;
	margin-top:8px;
	float: left;
	
	
}

.slide  .captionccc p,
.mobile  .captionccc p{
	color:#333333;
	text-align:left;
	margin-right:20px;
	margin-bottom:8px;
	margin-left:15px;
}
.footercaption .captionccc {
	float:right;
	width: 666px;
	height:auto;
}
.footer {
	padding: 13px 0 0 0!important;
	background-color:#1d1d1d!important;
	color:#fff;
	height:29px;
	text-align:right;
}
.footer p, .footercaption p {
	margin-right:15px;
	margin-bottom:8px;
	margin-left:15px;
	line-height:120%;
}
.footercaption a {
	color:#333333!important;
	text-decoration:underline;
}
.langues {
	position:absolute;
	bottom:8px;
	right:0px;
	margin-right:20px;
	color:#ffffff;
}
.langues a {
	color:#ffffff;
}
.img1 {
	float:left;
	width:50%;
}
.img2 {
	float:left;
	width:50%;
}
.mobile {
	display:none;
	
}
.no-mobile{
	display:block;
	
	
}

/* mobile */
@media only screen and (max-width: 700px) {
	
.mobile {
	display:block;
}
.no-mobile{
	display:none;
}
 .col {
margin: 0% 0 0% 0%;
}
 .span_3_of_3, .span_2_of_3, .span_1_of_3,  .footercaption .captionccc {
width: 100%;
}
.footercaption {
	display:none;
	
}

.span_1_of_3 {
 height:380px;
}
.span_3_of_3 {
 border-left: 0px;
 height:auto;
}

div.citation {
 height:auto;
 padding-bottom:12px;
}
.header h1 {
 display:none;
}
 div.subheader {
 height:auto;
 	clear:both;
	display:block;
}
.subheader:after,
.caption:after {
	clear:both;
	
}
div.caption {
	display:block;
	clear:both;
	height:auto;

}
 div.subheader h1 {
 display:block;
 color:#ffffff;
 font-size:110%;
 font-family: 'Muli', sans-serif;
 font-weight:normal;
 line-height:120%;
 padding:15px;
}
 .section {
 clear: both;
 padding: 0px;
 width: auto;
 margin: 0px 2%;
}
.img1 {
 float:left;
 width:100%;
}
.img2 {
 float:left;
 width:100%;
}
img {
 width: 100%;
 height: auto;
}
.span_2_of_3 h2 {
 margin-top:0px;
}
.footer {
	padding-bottom:15px!important;
	text-align:left;
	
}
.unslider-arrow.prev {
	display:block!important;
}
}
@media only screen and (min-width:700px) and (max-width: 1200px) {
 .section {
 clear: both;
 padding: 0px;
 width: auto;
 margin: 0px 2%;
}
.footercaption {
	display:none;
	
}
.unslider-arrow.prev {
	display:block!important;
}
	
	
	
 .col {
margin: 0% 0 0% 0%;
}
.span_1_of_3 {
 width: 30%;
  clear: both;
  	height:744px!important;
}
.span_1_of_3 .caption {
	padding: 0px 15px;
	position:absolute;
	bottom:20px;

}
 .span_2_of_3 {
 width: 70%;
 float: right;
}
 .span_3_of_3, .footercaption .captionccc {
 clear: both;
 width: auto;
 float: none;
 height:auto;
}
div.citation {
 height:auto;
 padding-bottom:12px;
}
.img1 {
 float:left;
 width:50%;
 height:auto;
}
.img2 {
 float:left;
 width:50%;
 height:auto;
}
img {
 width: 100%;
 height: auto;
}
div.citation p,
.footer p, 
.footercaption p
 {
	/*font-size:13px!important;*/
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;

	
}
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}
